Manifest-Version: 1.0
Implementation-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Version: 7.27.0.Final
Java-Version: 1.8.0_201
Built-By: jenkins
Scm-Connection: scm:git:https://github.com:kiegroup/droolsjbpm-integra
 tion.git/kie-server-parent/kie-server-controller/kie-server-controlle
 r-standalone
Specification-Vendor: JBoss by Red Hat
Os-Arch: amd64
Specification-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Vendor-Id: org.kie.server
Java-Vendor: Oracle Corporation
Os-Name: Linux
Scm-Url: https://github.com/kiegroup/droolsjbpm-integration/kie-server
 -parent/kie-server-controller/kie-server-controller-standalone
Implementation-Vendor: JBoss by Red Hat
Os-Version: 3.10.0-514.el7.x86_64
Scm-Revision: 1f18902dac88c6a68c5c72c1bbd8682330b93773
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_201
Specification-Version: 7.27
Implementation-URL: http://www.kiegroup.org/droolsjbpm-integration/kie
 -server-parent/kie-server-controller/kie-server-controller-standalone

